local fn = _gn(0x6BAB9442830C7F53)
--- Door lock states:
-- enum eDoorState
-- {
-- DOORSTATE_INVALID = -1,
-- DOORSTATE_UNLOCKED,
-- DOORSTATE_LOCKED_UNBREAKABLE,
-- DOORSTATE_LOCKED_BREAKABLE,
-- DOORSTATE_HOLD_OPEN_POSITIVE,
-- DOORSTATE_HOLD_OPEN_NEGATIVE
-- };
function Global.DoorSystemSetDoorState(doorHash, state)
	return fn(_ch(doorHash), state)
end
